# translation of ksystemtrayapplet.po to
# translation of ksystemtrayapplet.po to Polish
# translation of ksystemtrayapplet.po to
# Version: $Revision: 535283 $
# translation of ksystemtrayapplet.po to
# Norbert Popiołek <norbert@kde.com.pl>
# , 2004.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004, 2005.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2008-01-14 13:18+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kdei18n-pl-devel@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: systemtrayapplet.cpp:199
msgid "Configure System Tray"
msgstr "Konfiguracja tacki systemowej"

#: systemtrayapplet.cpp:208
msgid "Visible icons:"
msgstr "Widoczne ikony:"

#: systemtrayapplet.cpp:209
msgid "Hidden icons:"
msgstr "Ukryte ikony:"

#: systemtrayapplet.cpp:726
msgid "Configure System Tray..."
msgstr "Konfiguruj tackę systemową..."
